*{
    margin:0;
    padding:0;

}

header{
    margin-top: 40px;
    margin-bottom: 40px;
}

/* CONTAIN CONTENTS OF PAGE IN MIDDLE SECTION */

#wrapper{
    max-width:1200px;
    margin-inline: auto;
    display: flex;
    flex-direction:column;
    min-height: 100vh;
    
}



/* HEADER AND FOOTER */

header,footer{
    max-height: min-content;
    /* border: 2px dotted black; */

}

#head-top{
    white-space: nowrap;
}

#logo {
    height: auto;
    width: 100px;
}


#head-top{
    display:flex;
    
}

#inner-top,
#head-bottom{
    display:flex;
    justify-content: space-between;
    width: 100%;


}

.nav-button{
    margin:0px 5px;
}

footer{
    margin-top:auto;
}


pre,
form{
	display:inline;
}


input[type=radio] {
	/* width: 100px;
    height: 100px; */
}


/* div.table-grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;

} */
div.table-grid,
div.standings{
    display:flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    padding: 0 repeat(3,50px);
}

.standings-team{

    width:100px;
}

.large-table{
    border-collapse: collapse;
    width:100%;
    margin-bottom: 20px;
    

}

.medium-table{
    margin:auto;
    padding: 0 repeat(3,50px);
}

th,
td{
    text-wrap: nowrap;
    padding: 5px min(10px);

}

.headcol,
.string-col{
    text-align: left;
}


.teamcol,
.namecol{
    width: 0;
}


.quality-header,
.quality-stat,
.num-col{
    text-align: right;
}

.quality-marker{
   padding-left: 0;
   padding-right: 0;
   width:0;
}

.quality-stat{
    padding-right: 0;
}

.center-cell{
    text-align: center;
}

#bio-wrapper{

    margin-bottom: 40px;
}

#menu{
    display: None;
}

@media (max-width: 1100px) {
    #logo{
        display: none;
    }

    #inner-top{
        flex-direction: column;
        text-align: right;
    }

    #menu{
        display: initial;
        text-align: right;
    }

    #head-bottom{
        display: none;
        flex-direction: column;
        text-align: right;

    }

    header{
        margin-right: 40px;
    }

    .player-name,
    #btn-bat-,
    #btn-bat-home,
    #btn-bat-away,
    #pitch-bat-,
    #pitch-bat-home,
    #pitch-bat-away{
        font-size: 2.1rem;
    } 

    .search-select-btn{
        width: 30%;
        text-align: right;
    }

    th,
    td,
    td span,
    th span{
        padding-right: 100px;
    }


    .search-select-field{
        width: 500px;
    }


    select,
    input.header,
    button,
    a{
        font-size: 2.2rem;
    }

    input.table-button,
    th,
    td,
    td span,
    th span{
        font-size:2rem;
    }

    div.table-grid,
    div.standings{
        display:table;

    }

    td.space{
        padding-bottom:40px;
    }

    .bio{
        font-size: 1.5rem;
    }


    .timestamp{
        font-size: 40px;
    }

  }